<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('marriage_new_reg_details', function (Blueprint $table) {
            $table->renameColumn('prescribed_docs', 'prescribed_doc');

        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('marriage_new_reg_details', function (Blueprint $table) {
            $table->renameColumn('prescribed_doc', 'prescribed_docs');

        });
    }
};
